<ion-header>
  <ion-navbar>
    <ion-title>
      Geolocation
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

    <ion-list>
    
      <ion-item>
        <ion-avatar item-start>
            <ion-icon name="locate"></ion-icon>
        </ion-avatar>
        <h2>Latitude: {{ lat }}</h2>
      </ion-item>

      <ion-item>
          <ion-avatar item-start>
              <ion-icon name="locate"></ion-icon>
          </ion-avatar>
          <h2>Longitude: {{ lon }}</h2>
        </ion-item>
    
    </ion-list>

    <div padding>
      <button block ion-button (click)="startGps()">Iniciar</button>
    </div>

    <div padding>
      <button block ion-button color="danger" (click)="stopGps()">Parar</button>
    </div>

</ion-content>
